local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "1", [[Interface\Addons\SharedMedia_MyMedia\border\1.tga]]) 
LSM:Register("border", "2", [[Interface\Addons\SharedMedia_MyMedia\border\2.tga]]) 
LSM:Register("border", "3", [[Interface\Addons\SharedMedia_MyMedia\border\3.tga]]) 
LSM:Register("border", "4", [[Interface\Addons\SharedMedia_MyMedia\border\4.tga]]) 
LSM:Register("border", "5", [[Interface\Addons\SharedMedia_MyMedia\border\5.tga]]) 
LSM:Register("border", "6", [[Interface\Addons\SharedMedia_MyMedia\border\6.tga]]) 
LSM:Register("border", "Caith2", [[Interface\Addons\SharedMedia_MyMedia\border\Caith2.tga]]) 
LSM:Register("border", "fer1", [[Interface\Addons\SharedMedia_MyMedia\border\fer1.tga]]) 
LSM:Register("border", "fer10", [[Interface\Addons\SharedMedia_MyMedia\border\fer10.tga]]) 
LSM:Register("border", "fer11", [[Interface\Addons\SharedMedia_MyMedia\border\fer11.tga]]) 
LSM:Register("border", "fer12", [[Interface\Addons\SharedMedia_MyMedia\border\fer12.tga]]) 
LSM:Register("border", "fer2", [[Interface\Addons\SharedMedia_MyMedia\border\fer2.tga]]) 
LSM:Register("border", "fer3", [[Interface\Addons\SharedMedia_MyMedia\border\fer3.tga]]) 
LSM:Register("border", "fer4", [[Interface\Addons\SharedMedia_MyMedia\border\fer4.tga]]) 
LSM:Register("border", "fer5", [[Interface\Addons\SharedMedia_MyMedia\border\fer5.tga]]) 
LSM:Register("border", "fer6", [[Interface\Addons\SharedMedia_MyMedia\border\fer6.tga]]) 
LSM:Register("border", "fer7", [[Interface\Addons\SharedMedia_MyMedia\border\fer7.tga]]) 
LSM:Register("border", "fer8", [[Interface\Addons\SharedMedia_MyMedia\border\fer8.tga]]) 
LSM:Register("border", "fer9", [[Interface\Addons\SharedMedia_MyMedia\border\fer9.tga]]) 
LSM:Register("border", "HalBorder", [[Interface\Addons\SharedMedia_MyMedia\border\HalBorder.tga]]) 
LSM:Register("border", "IshBorder", [[Interface\Addons\SharedMedia_MyMedia\border\IshBorder.tga]]) 
LSM:Register("border", "roth", [[Interface\Addons\SharedMedia_MyMedia\border\roth.tga]]) 
LSM:Register("border", "Rothborder", [[Interface\Addons\SharedMedia_MyMedia\border\Rothborder.tga]]) 
LSM:Register("border", "Stripped", [[Interface\Addons\SharedMedia_MyMedia\border\Stripped.tga]]) 
LSM:Register("border", "tukz", [[Interface\Addons\SharedMedia_MyMedia\border\tukz.tga]]) 

-- -----
--   FONT
-- -----
LSM:Register("font", "28", [[Interface\Addons\SharedMedia_MyMedia\font\28.ttf]]) 
LSM:Register("font", "Calibri Bold Italic", [[Interface\Addons\SharedMedia_MyMedia\font\Calibri Bold Italic.ttf]]) 
LSM:Register("font", "CALIBRI", [[Interface\Addons\SharedMedia_MyMedia\font\CALIBRI.ttf]]) 
LSM:Register("font", "DeckerB", [[Interface\Addons\SharedMedia_MyMedia\font\DeckerB.ttf]]) 
LSM:Register("font", "Tw_Cen_MT_Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Tw_Cen_MT_Bold.TTF]]) 
LSM:Register("font", "visitor1", [[Interface\Addons\SharedMedia_MyMedia\font\visitor1.ttf]]) 
LSM:Register("font", "visitor2", [[Interface\Addons\SharedMedia_MyMedia\font\visitor2.ttf]]) 
LSM:Register("font", "X360", [[Interface\Addons\SharedMedia_MyMedia\font\X360.ttf]]) 

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "fer1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer1.tga]]) 
LSM:Register("statusbar", "fer10", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer10.tga]]) 
LSM:Register("statusbar", "fer11", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer11.tga]]) 
LSM:Register("statusbar", "fer12", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer12.tga]]) 
LSM:Register("statusbar", "fer13", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer13.tga]]) 
LSM:Register("statusbar", "fer14", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer14.tga]]) 
LSM:Register("statusbar", "fer15", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer15.tga]]) 
LSM:Register("statusbar", "fer16", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer16.tga]]) 
LSM:Register("statusbar", "fer17", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer17.tga]]) 
LSM:Register("statusbar", "fer18", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer18.tga]]) 
LSM:Register("statusbar", "fer19", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer19.tga]]) 
LSM:Register("statusbar", "fer2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer2.tga]]) 
LSM:Register("statusbar", "fer20", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer20.tga]]) 
LSM:Register("statusbar", "fer21", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer21.tga]]) 
LSM:Register("statusbar", "fer22", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer22.tga]]) 
LSM:Register("statusbar", "fer23", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer23.tga]]) 
LSM:Register("statusbar", "fer24", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer24.tga]]) 
LSM:Register("statusbar", "fer25", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer25.tga]]) 
LSM:Register("statusbar", "fer26", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer26.tga]]) 
LSM:Register("statusbar", "fer27", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer27.tga]]) 
LSM:Register("statusbar", "fer28", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer28.tga]]) 
LSM:Register("statusbar", "fer29", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer29.tga]]) 
LSM:Register("statusbar", "fer3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer3.tga]]) 
LSM:Register("statusbar", "fer30", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer30.tga]]) 
LSM:Register("statusbar", "fer31", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer31.tga]]) 
LSM:Register("statusbar", "fer32", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer32.tga]]) 
LSM:Register("statusbar", "fer33", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer33.tga]]) 
LSM:Register("statusbar", "fer34", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer34.tga]]) 
LSM:Register("statusbar", "fer35", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer35.tga]]) 
LSM:Register("statusbar", "fer4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer4.tga]]) 
LSM:Register("statusbar", "fer5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer5.tga]]) 
LSM:Register("statusbar", "fer6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer6.tga]]) 
LSM:Register("statusbar", "fer7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer7.tga]]) 
LSM:Register("statusbar", "fer8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer8.tga]]) 
LSM:Register("statusbar", "fer9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fer9.tga]]) 
